@font-face {
    font-family: 'Simple-Line-Icons-Pro';
    src:url('fonts/Simple-Line-Icons-Pro.eot?jq15et');
    src:url('fonts/Simple-Line-Icons-Pro.eot?jq15et#iefix') format('embedded-opentype'),
        url('fonts/Simple-Line-Icons-Pro.ttf?jq15et') format('truetype'),
        url('fonts/Simple-Line-Icons-Pro.woff?jq15et') format('woff'),
        url('fonts/Simple-Line-Icons-Pro.svg?jq15et#Simple-Line-Icons-Pro') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face{font-family:"slick";src:url("fonts/slick.eot");src:url("fonts/slick.eot?#iefix") format("embedded-opentype"),url("fonts/slick.woff") format("woff"),url("fonts/slick.ttf") format("truetype"),url("fonts/slick.svg#slick") format("svg");font-weight:normal;font-style:normal;}

a:focus {
	outline: none;
}

.summary {
	margin-bottom: 2rem;
}

/* news & events */

.topical-title {
	position: relative;
	padding-left: 75px;
}

.topical-title .date {
	position: absolute;
	left: 0;
	top: 0;
}

/* calendar */

.calendar {
	width: 100%;
}
.calendar {
	border-right: 1px solid #DADADA;
	background: #fff;
}
.calendar-nav a {
	font-size: 18px;
}
.calendar-nav a.prev {
	float: right;
}
.calendar th, table.calendar td {
	width: 14%;
	padding: 3px;
	text-align: left;
}
.calendar td ul, .calendar td li {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 12px;
}
.calendar td ul, .calendar td li {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 12px;
}
.calendar th {
	background: #f8f8f8;
	border-left: 1px solid #DADADA;
	border-top: 1px solid #DADADA;
}
.calendar td {
	width: 14%;
	height: 80px;
	border-left: 1px solid #DADADA;
	border-bottom: 1px solid #DADADA;
}
.calendar td ul li a {
    display: block;
    font-size: 11px;
    line-height: 125%;
    background-color: #428bca;
    margin: 2px -4px;
    position: relative;
    color: #fff;
    z-index: 99;
    padding: 5px;
}
.events-tpl .mfp-content {
	background-color: #fff;
    padding: 1rem;
}
@media (max-width: 767px) {
	.calendar {
		border-top: 1px solid #DADADA;
	}
	.calendar thead,
	.calendar .empty {
		display: none;
	}
	.calendar th, table.calendar td {
	    display: block;
	    width: 100%;
	    height: auto;
	}
}
@media (min-width: 992px) {
	.events-tpl .mfp-content {
	    width: 50% !important;
	}
}

#searchform {
	margin-bottom: 1.5rem;
}

#searchform input#query {
	padding: .4rem;
    margin: -.2rem;
    top: -.4rem;
    position: relative;
}

/* pagination */

.MarkupPagerNav {
        clear: both;
        margin: 1em 0;
        padding: 0;
        font-family: Arial, sans-serif;
}
.MarkupPagerNav li {
	display: inline;
	list-style: none;
	margin: 0;
}

.MarkupPagerNav li a,
.MarkupPagerNav li.MarkupPagerNavSeparator {
	display: block;
	float: left;
	padding: 2px 9px;
	color: #000;
	margin-right: 3px;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

.MarkupPagerNav li.MarkupPagerNavOn a,
.MarkupPagerNav li a:hover {
	color: #777;
	text-decoration: none;
}

.MarkupPagerNav li.MarkupPagerNavSeparator {
	display: inline;
	color: #777;
	padding-left: 3px;
	padding-right: 3px;
}

.MarkupPagerNav li:first-child a {
	padding-left: 0;
}

.pagination .current a {
	color: #fff;
}

.pagination .current a:hover {
	background: transparent;
}

/* gallery */

.gallery {
	margin-bottom: 2em;
	    position: relative;
    z-index: 9;
}

.gallery .img-wrapper {
	background: #333;
  margin: 2px;
}

.gallery img {
	margin: 0 auto;
}

.gallery a {
	display: block;
	position: relative;
}

.gallery > a img {
	width: 100%;
}

.gallery a img {
	opacity: 1;
	transition: all .5s ease-in-out;
}

.gallery a:hover img {
	opacity: 0.6;
}

.gallery a:after {
	opacity: 0;
    content: "\f00e";
    font-family: 'FontAwesome';
    color: #fff;
    font-size: 4em;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -.8em;
    margin-left: -.4em;
    text-shadow: 0 0 30px rgba(0,0,0,0.9);
    transition: all .5s ease-in-out;
}

.gallery a:hover::after {
	opacity: 1;
}

.gallery .slick-prev:before,
.gallery .slick-next:before {
	color: #333;
}

/* types of galleries */

.slide-gallery .bd {
	display: none;
}

.basic-gallery .bd {
    margin: -10px;
}

.basic-gallery .bd > div {
	display: inline-block;
}

.basic-gallery > a > img {
	width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}

.basic-gallery .bd img {
    max-width: 100%;
    border: 1px solid #dfdfdf;
    margin: 10px;
}

.left-gallery,
.right-gallery {
    width: 30%;
    text-align: center;
}

.left-gallery > a,
.right-gallery > a {
	display: block;
	padding: 0 !important;
	margin-bottom: 20px;
}

.left-gallery .bd > div,
.right-gallery .bd > div {
	margin-bottom: 20px;
}

.left-gallery .bd img,
.right-gallery .bd img {
	width: 100%;
	max-width: 100%;
	height: auto;
}

.left-gallery {
    float: left;
    margin: 0 20px 20px -10px;
}

.right-gallery {
    float: right;
    margin: 0 -10px 20px 20px;
}

@media (max-width: 800px) {

	.gallery .bd,
	.left-gallery,
	.right-gallery {
		width: 100%;
		margin: 0 !important;
	}

}

/* filelist */

.list-unstyled {
	padding: 0;
	margin: 0 0 1rem;
}

.list-unstyled li {
	list-style: none;
}

.mod-filelist {
	margin-bottom: 2em;
}

.mod-filelist li {
	margin-bottom: 6px;
}

.mod-filelist a {
	margin-left: 6px;
}

/* contacts */

.contacts-item > div {
	float: left;
}

.contacts-image {
	margin: 5px 10px 10px 0;
}

.contacts-info p {
	margin: 0;
}

/* items */

.item {
	margin-bottom: 1em;
}

/* related-items */

.related-items {
	display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;

    margin: 0 -.5rem 2rem;
}

.related-items > h2 {
	width: 100%;
	clear: both;
	padding: 0 .5rem;
}

.related-items .related-item {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    flex-grow: 1;
    -webkit-flex-grow: 1;
    -ms-flex-grow: 1;

    flex-basis: 300px;
    -webkit-flex-basis: 300px;
    -ms-flex-basis: 300px;

    margin: .5em;
    border-bottom: 1px solid #1CBAEE;
}

.related-item img,
.related-item .summary {
	margin-bottom: 1em;
}

/* tags */

.tags {
    margin-bottom: 2em;
    border-top: 1px solid #efefef;
    padding-top: 10px;
}

.tags a {
	font-size: 1.2rem;
	color: #08415C;
	display: inline-block;
	margin-right: 10px;
}

.tags a:before {
	font-family: 'Simple-Line-Icons-Pro';
	content: "\e923 ";
	font-size: 1rem;
    margin-right: 5px;
}

/* highlights */

.highlights-item {
	background: #efefef;
	padding: 1rem;
}

.highlights-item a {
	color: #08415C;
}

.highlights-item h2 {
	font-size: 1.5625rem;
	margin: 0 0 10px 0;
}

.highlights-item .img-container {
	margin: -1rem -1rem 1rem;
}

.highlights-item .img-container img {
	width: 100%;
	height: auto;
}

.thumbnail img,
.thumbnail .caption {
	margin: 10px;
}

@media (max-width: 992px) {

	.highlights-item {
		text-align: center;
	}

	.highlights-item img {
		margin: 0px auto 10px
	}

}

/* banners */

.banners-title {
	margin: 2rem 0 -2rem;
}

.banners-container {
	overflow: hidden;
	padding: 20px 0;
}

.banners {
	text-align: center;
}

.banners img {
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
}

@media (min-width: 992px) {
	.banners img {
		width: 100%;
	}
}

.banners > div {
	margin-bottom: 10px;
}

.content-banners {
	text-align: center;
}

.content-banners img {
	margin: 0 auto;
}

/* content */

.body {
	margin-bottom: 2em;
}

.align_left {
        float: left;
        margin: 0 1em 0.25em 0;
}

.align_right {
        float: right;
        margin: 0 0 0.25em 1em;
}

.align_center {
        display: block;
        margin-left: auto;
        margin-right: auto;
}

/**********************************************************************************************
 * ProcessWire Admin Control Panel - Skyscraper Theme - inputfields.css
 *
 * This file provides common styling for ProcessWire inputfields. All other Inputfield styles
 * are provided by the Inputfield modules themselves.
 *
 * Copyright 2012 by Ryan Cramer
 *
 */

.Inputfields fieldset,
.Inputfields input,
.Inputfields select,
.Inputfields textarea,
.Inputfields label {
	/* reset */
	margin: 0;
	padding: 0;
}

.Inputfields input,
.Inputfields select,
.Inputfields textarea {
	max-width: 100%;
}

.InputfieldForm .Inputfields,
.InputfieldForm .Inputfields > .Inputfield {
	list-style: none;
	margin: 1em 0;
	padding: 0;
}
	.InputfieldForm .Inputfields .Inputfields {
		/* nested .Inputfields list needs no bottom margin since it'll already be offset from the parent's padding */
		margin-bottom: 0;
	}

	.Inputfields > .Inputfield {
		display: block;
		clear: both;
	}

.Inputfields > .Inputfield > .ui-widget-content:before,
.Inputfields > .Inputfield > .ui-widget-content:after {
    /* @soma clearfix */
    content: " ";
    display: table;
}
.Inputfields > .Inputfield > .ui-widget-content:after {
    /* @soma clearfix  */
    clear: both;
}

.Inputfields .ui-widget-header {
	/* typically the Inputfield's <label> */
	padding: 0.25em 0 0.25em 0em;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none; /* prevent selection of this element */
}

.Inputfields label {
	/* label usually the same as the .ui-widget-header, but this applies to other labels too */
	display: block;
}


/**
 * Tweaks specific to percentage width floated fields
 *
 */

.InputfieldForm .Inputfields > .InputfieldColumnWidth {
	/* an Inputfield that has a percentage width assigned to it */
	float: left;
	clear: none;
	margin-top: 0;
	margin-left: 1%;
}

.InputfieldForm .Inputfields > .InputfieldColumnWidthFirst {
	margin-left: 0;
}

    .InputfieldForm .Inputfields .InputfieldColumnWidthFirstTmp,
    .InputfieldForm .Inputfields .InputfieldColumnWidthFirst.InputfieldStateHidden + .Inputfield {
        /* for support of inputfield dependencies */
        clear: both;
        margin-left: 0;
    }

/**
 * Margin and padding tweaks to prevent doubled visual whitespace
 *
 */

.InputfieldForm .Inputfields > .Inputfield > .ui-widget-content > *:first-child,
.InputfieldForm .Inputfields > .Inputfield > .ui-widget-content > div > *:first-child,
.InputfieldForm .Inputfields > .Inputfield:first-child {
	/* first child element of an Inputfield or it's content needs no top margin since it is already padded */
	margin-top: 0;
}

.InputfieldForm .Inputfields .Inputfields > .Inputfield:last-child,
.InputfieldForm .Inputfields > .Inputfield > .ui-widget-content > *:last-child {
	/* last child element in an Inputfield content needs no margin since it is already padded */
	margin-bottom: 0;
}
	.InputfieldForm .Inputfields > .Inputfield > .ui-widget-content .Inputfields.ui-helper-clearfix:last-child {
		/* prevents extra space in the situation described by the selector */
		/* example: the page editor sort settings box */
		margin-bottom: -1em !important;
	}


/**
 * Inputfield states (collapsd vs. open, etc.)
 *
 */

.Inputfields .InputfieldStateToggle {
	cursor: pointer;
}

	.Inputfields .InputfieldStateToggle span.ui-icon,
	.Inputfields .InputfieldStateToggle i.toggle-icon {
		/* the open/close icon that goes with most Inputfields */
		float: right;
		padding-right: 0.5em;
	}
	.Inputfields .InputfieldStateToggle i.toggle-icon {
		padding-right: 0.75em;
		line-height: 1.7em;
		opacity: 0.5;
	}


	/*
	.Inputfields .InputfieldStateToggle span.ui-icon {
		float: right;
		padding-right: 0.25em;
	}
	*/

	.Inputfields > .InputfieldStateCollapsed .ui-widget-header {
		/* collapsed Inputfields appear sightly faded */
		opacity: 0.6;
	}
	.Inputfields > .InputfieldStateCollapsed .ui-widget-header:hover {
		/* when hovering, they are no longer faded */
		opacity: 1.0;
	}

	.Inputfields > .InputfieldStateCollapsed .ui-widget-content {
		/* collapsed Inputfields don't show their content (only header) */
		display: none;
	}

.InputfieldForm .Inputfields .InputfieldStateError {
	/* borders can break floated columns, so we avoid borders here */
	border: none;
}

.InputfieldStateRequired > label.ui-widget-header:first-child:after {
	content: ' *';
}

/****************************************************************************
 * Specific Inputfield types
 *
 * Defined here rather than as separate CSS files because their styles are
 * shared or there may be relationships with other Inputfields
 *
 */

.Inputfields .InputfieldHidden {
	display: none;
}

/**
 * Buttons
 *
 */

.Inputfields .InputfieldSubmit,
.Inputfields .InputfieldButton {
	/* enable horizontal stack of buttons */
	clear: none;
}
	.Inputfields .InputfieldSubmit .ui-widget-content,
	.Inputfields .InputfieldButton .ui-widget-content {
		/* we don't need our visual furniture for buttons */
		padding: 0;
		background: none;
		border: none;
	}

	.Inputfields .InputfieldSubmit .ui-widget-header,
	.Inputfields .InputfieldButton .ui-widget-header {
		/* no need for a header with buttons */
		display: none;
	}

/**
 * Text/Textarea fields
 *
 */

.Inputfields textarea,
.InputfieldMaxWidth {
	/* full width fields */
	width: 100%;
}
	.Inputfields textarea {
		display: block;
	}


/****************************************************************************
 * Render Value Mode
 *
 * Used when only values are being rendered in the form (no inputs)
 *
 */

.InputfieldRenderValueMode .InputfieldSelect li,
.InputfieldRenderValueMode .InputfieldRadios li,
.InputfieldRenderValueMode .InputfieldCheckboxes li {
        margin: 0;
}

.InputfieldRenderValueMode .InputfieldSubmit,
.InputfieldRenderValueMode .InputfieldButton {
	display: none;
}

.ui-state-error {
	color: red;
}

/* DISCUSSIONS -basic styling */
#discussions {
	position: relative;
	width:100%;
	overflow: hidden;
}

.discussions-topics {
	padding: 0;
}

.discussions-topics li {
	list-style: none;
}

.discussions-reply, .discussions-form {
	padding: 20px 0;
	border-bottom: 1px solid #ddd;
	clear: both;
	overflow: hidden;
}

.discussions-form {
	border: none;
}

.discussions-information {
	float: left;
	width: 20%;
	overflow: hidden;
}

.discussions-author {
	font-weight: bold;
	display: block;
}

.discussions-message .discussions-author {
    font-weight: normal;
    margin: 0 0 10px 0;
}

.discussions-datetime {
	font-size: 0.9em;
	color: #666;
	margin-bottom: 1.5em;
}

.discussions-message {
	width: 80%;
	float: left;
}

.discussions-form label {
	display: block;
}

.discussions-form input[type='text'] {
	border: 1px solid #dfdfdf;
}

.discussions-form input#discussions_title {
	width: 50%;
	margin-bottom: 10px;
}

.discussions-form textarea {
	width: 90%;
}

#discussions .discussions-message p, #discussions .discussions-message table, #discussions .discussions-message ul, #discussions .discussions-message ol {
	margin-top: 0 !important;
}

.discussions-tools {
	width: 100%;
    clear: both;
    text-align: right;
}

.discussions-quote {
    background-color: whiteSmoke;
    border: 1px solid #dfdfdf;
    padding: 10px 10px 1px 10px;
    margin: 5px 0 10px 0;
}

.quote_active {
	background-color: #dfdfdf;
}

.discussions-message .jqte {
    margin: 0;
    border: #dfdfdf 1px solid;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    overflow: hidden;
}

/* Pagination */
.MarkupPagerNav {
        margin: 1em 0;
        font-family: Arial, sans-serif;
		overflow: hidden;
}
.MarkupPagerNav li {
	display: inline;
	list-style: none !important;
	margin: 0 !important;
}

.MarkupPagerNav li a,
.MarkupPagerNav li.MarkupPagerNavSeparator {
	display: block;
	float: left !important;
	padding: 2px 9px;
	color: #fff !important;
	background: #2f4248;
	margin-right: 3px;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
}

.MarkupPagerNav li.MarkupPagerNavOn a,
.MarkupPagerNav li a:hover {
	color: #fff;
	background: #db1174;
	text-decoration: none;
}

.MarkupPagerNav li.MarkupPagerNavSeparator {
	display: inline;
	color: #777;
	background: #d2e4ea;
	padding-left: 3px;
	padding-right: 3px;
}

/* ankkurilinkit */

.anchor-link {
    border: 1px solid #dfdfdf;
    padding: 10px;
    margin: 0 5px 5px 0;
}

@media (max-width: 992px) {

	.discussions-information {
		width: 100%;
		float: none;
		margin-bottom: 20px;
	}

	.discussions-message {
		width: 100%;
	    margin: 0;
	    padding: 0;
	    border: none;
	    float: none;
	}

	.discussions-form textarea {
		width: 100%;
	}

}

/* alalaidan bannerit */

.large-up-6 > div {
	float: none !important;
	display: inline-block !important;
	vertical-align: top;
}

.large-up-6 > div .banners-item {
    float: none !important;
    display: inline-block !important;
    height: 110px;
    display: flex !important;
    justify-content: center;
    align-items: center;
}

/* login */

.login--form [type='submit'] {
	margin-top: 1em;
}

/* thumbnail */

.thumbnail img, .thumbnail .caption {
    margin: 0;
}

.thumbnail {
    border: none;
    box-shadow: none;
    display: inline-block;
    line-height: 0;
    max-width: 100%;
    transition: box-shadow 200ms ease-out;
    border-radius: 0;
    margin-bottom: 2rem;
}

.thumbnail .caption {
    padding: 1em;
}

.thumbnail .caption p {
    margin: 0;
}

/* liittyvät sivut */

.related-pages > div {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    flex-grow: 1;
    -webkit-flex-grow: 1;
    -ms-flex-grow: 1;

    flex-basis: 300px;
    -webkit-flex-basis: 300px;
    -ms-flex-basis: 300px;

	margin: .5em;
}

/* comments */

.CommentList {
	margin: 0;
}

.CommentList li {
	list-style: none;
}

.CommentCite {
	font-weight: bold;
}

#CommentForm_submit {
    padding: .5em 1em;
    background: #1CBAEE;
    color: #fff;
}

/* arkisto */

ul.archive {
	margin: 0;
	padding: 1em 0;
    background: #1CBAEE;
}

ul.archive li {
	padding: 0 1em;
	list-style: none;
}

ul.archive li a {
    color: #fff;
}

/* puukotusta */

.cardiopedia .article-summary img {
    float: left;
    margin: 0 1rem 1rem 0;
    width: 500px;
    max-width: 50%;
}

.article-list li {
	margin-bottom: .2rem;
    padding-bottom: .2rem;
    border-bottom: 1px solid #d4d4d4;
}

.article-list li:last-child {
	margin-bottom: 0;
    border-bottom: none;
}

@media (max-width: 600px) {

	.cardiopedia .article-summary img {
		width: 100%;
	    max-width: 100%;
	}

}

.tumma_tausta * {
	color: #fff !important;
}

@media screen and (max-width: 1024px) {
	.logo {
		font-size: 5vw;
	    text-indent: 0;
	    white-space: nowrap;
	}
}

@media screen and (max-width: 300px) {
	.logo {
		font-size: 0;
	}
}

.top-bar input {
    padding: .5rem;
    margin-right: 0;
}

/* poiminnot */

.content-block .inner {
	background: #efefef;
	padding: 1em;
	margin-bottom: 1em;
	max-height: 600px;
}

.highlight-blocks {
	margin: 0 -.5rem;
}

.highlights-block {
	padding-left: 0.5rem;
    padding-right: 0.5rem;
}

.highlights-block .img-container {
	background-size: cover;
	height: 240px;
	margin: -1rem -1rem 1rem;
	opacity: 1;
	transition: all .5s ease-in-out;
	position: relative;
}

.highlights-block:hover .img-container {
	opacity: .8;
}

.highlights-block h2 {
	font-size: 1.5625rem;
}

.highlights-block h4 {
	font-size: 1.25rem;
}

@media screen and (max-width: 700px) {

	.highlights-block .img-container {
		height: 300px;
	}

	.highlight-blocks .highlights-block {
		width: 100%;
		float: none;
	}

}

/* liittyvät henkilöt */

.related-persons .thumbnail {
	width: 50%;
	padding: .5em;
	margin: 0;
}

.related-persons .thumbnail:hover {
	box-shadow: none;
}

.related-persons .thumbnail .caption {
	padding: 1em;
	background: #efefef;
}

@media screen and (max-width: 700px) {

	.related-persons .thumbnail {
		width: 100%;
	}

}

/* sivukartta */

#main .sitemap > ul {
	margin: 0;
}


#main .sitemap li {
	list-style-type: circle;
}

#main .sitemap > li > ul > li {
	list-style: none;
}

#main .sitemap > li > ul > li > a {
	font-size: 2rem;
	line-height: 1.2;
	display: block;
	margin: .7rem 0 .3rem;
}

/* muuta */

.hero .slider-item:after {
	content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    /*background: rgba(51, 92, 111, 0.34);*/
    z-index: 998;
    top: 0;
    left: 0;
}

.hero .slider-item .slider-content {
	z-index: 999;
}

h2 {
    font-size: 1.85rem;
}

.no-font h1,
.no-font h2,
.no-font h3 {
	font-size: 0;
}

@media screen and (min-width: 64em) {
	h1 {
	    font-size: 2.714rem;
	    margin-bottom: 1.35rem;
	}
}

.submenu {
	display: none;
}

.menu.dropdown .is-right-arrow.is-dropdown-submenu-parent > a::after {
	position: absolute;
	top: .8rem;
	right: 0;
}

input.input-group-field {
	padding: .5rem;
}

footer {
	margin-top: 2em;
}

table {
	border-collapse: inherit;
}

body:not(.home) #main {
	margin-top: 2rem;
}

@media screen and (max-width: 500px) {

	.tabs-title > a {
		padding: .5rem;
	}

	.slider-content {
	    top: 40%;
	}

	.slider-item p {
	    font-size: 1rem;
	}

}

@media screen and (max-width: 800px) {

	.is-drilldown {
	    height: auto !important;
	    margin-bottom: 1rem;
	}

	table {
		width: 100% !important;
	}

	.hero .slider-item {
		padding: 0 .5rem;
	}

	.hero .slider-item .button.large {
	    font-size: 1rem;
	}

	.slick-prev, .slick-next {
		display: none !important;
	}

	.content-block .inner {
		max-height: auto;
	}

}

.potilaskertomukset .sidebar {
    background: #efefef;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}

/* artikkelit */

.duo-toc {
	padding: .5rem 0;
	margin-bottom: 1rem;
}

.duo-toc > div {
	padding: .25rem 0;
}

/* kommentit */

/*
.CommentFormCite,
.CommentFormEmail {
	display: none;
}
*/

.pollino_poll .pollino_item0 .pollino_percent_bar {
    background-color: #1CBAEE !important;
}

/* basic page mobile */
@media only screen and (max-width: 1023px) {

	.basic-page .row-mobile {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.basic-page .row-mobile .sidebar {
		border-bottom: solid 1px #ccc;
		margin-bottom: 1.5rem;
		padding-bottom: 1rem;
		-webkit-box-ordinal-group: 1;
		-moz-box-ordinal-group: 1;
		-ms-flex-order: 1;
		-webkit-order: 1;
		order: 1;
	}

	.basic-page .row-mobile .main-content {
		-webkit-box-ordinal-group: 2;
		-moz-box-ordinal-group: 2;
		-ms-flex-order: 2;
		-webkit-order: 2;
		order: 2;
	}

}